<?xml version="1.0" encoding="utf-8"?>
<configuration version="1.10" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../Resource/Schemas/Services.xsd">
    <components>
        <component id="LogService" service="Cffex.AppFx.Services.ILogService,Cffex.AppFx" type="Cffex.AppFx.Services.LogService,Cffex.AppFx.Services"/>
        <component id="AbstractLogService" service="Cffex.AppFx.Services.IAbstractLogService,Cffex.AppFx" type="Cffex.AppFx.Services.AbstractLogService,Cffex.AppFx.Services"/>
        <component id="UserLogService" service="Cffex.AppFx.Services.IUserLogService,Cffex.AppFx" type="Cffex.AppFx.Services.UserLogService,Cffex.AppFx.Services"/>
        <component id="ConfigService" service="Cffex.AppFx.Services.IConfigService,Cffex.AppFx" type="Cffex.AppFx.Services.ConfigService,Cffex.AppFx.Services"/>
        <component id="TextService" service="Cffex.AppFx.Services.ITextService,Cffex.AppFx" type="Cffex.AppFx.Services.TextService,Cffex.AppFx.Services"/>
        <component id="CacheService" service="Cffex.AppFx.Services.ICacheService,Cffex.AppFx.Services" type="Cffex.AppFx.Services.CacheService,Cffex.AppFx.Services"/>
        <component id="MessageService" service="Cffex.AppFx.IMessageService,Cffex.AppFx" type="Cffex.AppFx.Services.MessageService,Cffex.AppFx.Services"/>
        <component id="OperationService" service="Cffex.AppFx.IOperationService,Cffex.AppFx.Services" type="Cffex.AppFx.OperationService,Cffex.AppFx.Services"/>
        <component id="ResourceService" service="Cffex.AppFx.Services.IResourceService,Cffex.AppFx.Services" type="Cffex.AppFx.Services.ResourceService,Cffex.AppFx.Services"/>
        <component id="Network" service="Cffex.AppFx.IPlugin,Cffex.AppFx" type="Cffex.AppFx.Network.NetworkPlugin,Cffex.AppFx.Network"/>
        <component id="AuthenticationService" service=" Cffex.AppFx.Services.IAuthService,Cffex.AppFx" type="Cffex.TT.AuthService,Cffex.TT.Login"/>
        <component id="MainFrame" service="Cffex.AppFx.Services.IMainFrame,Cffex.AppFx" type="Cffex.TT.FrameForm,Cffex.TT.TradeClient"/>
        <component id="LockScreen" service="Cffex.AppFx.IPlugin,Cffex.AppFx" type="Cffex.TT.LockScreenForm,Cffex.TT.Login"/>
        <component id="ModifyPwd" service="Cffex.AppFx.IPlugin,Cffex.AppFx" type="Cffex.TT.ModifyPwdForm,Cffex.TT.Login"/>
        <component id="CGlobalVarsService" service="Cffex.TT.ICGlobalVarsService,Cffex.TT.Base" type="Cffex.TT.CGlobalVarsService,Cffex.TT.Base"/>
        <component id="UserSpace" service="Cffex.TT.UserSpace,Cffex.TT.UserSpace" type="Cffex.TT.UserSpace,Cffex.TT.UserSpace"/>
        <component id="CResourcesService" service="Cffex.TT.ICResourcesService,Cffex.TT.Base" type="Cffex.TT.CResourcesService,Cffex.TT.Base"/>
        <component id="CClientLogService" service="Cffex.TT.IClientLogService,Cffex.TT.Base" type="Cffex.TT.CClientLogService,Cffex.TT.Base"/>
        <component id="CLoginPrepareService" service="Cffex.TT.ICLoginPrepareService,Cffex.TT.Base" type="Cffex.TT.CLoginPrepareService,Cffex.TT.Base"/>
        <component id="CDataInfoService" service="Cffex.TT.ICDataInfoService,Cffex.TT.Base" type="Cffex.TT.CDataInfoService,Cffex.TT.Base"/>
        <component id="CUpdateService" service="Cffex.TT.ICUpdateService,Cffex.TT.Base" type="Cffex.TT.CUpdateService,Cffex.TT.Base"/>
        <component id="CChannelService" service="Cffex.AppFx.IChannelService,Cffex.AppFx.Services" type="Cffex.TT.CChannelService,Cffex.TT.Base"/>
        <component id="CPushDataService" service="Cffex.TT.ICPushDataService,Cffex.TT.Base" type="Cffex.TT.CPushDataService,Cffex.TT.Base"/>
        <component id="RequestDataCollectorPlugin" service="Cffex.AppFx.IPlugin,Cffex.AppFx" type="Cffex.TT.RequestDataCollectorPlugin,Cffex.TT.LogModule"/>
    </components>
</configuration>
